@media only screen and (min-width: 768px) and (max-width: 1023px) {

    body {
        padding-top: 60px 0px;
    }

    #menu {
        width: 55% !important;
    }

    .menu {
        width: 30%;
    }

    .logo {
        width: 70%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .logo a {
        font-size: 28px;
    }

    .container {
        width: auto;
        padding: 20px;
    }

    .balloon_img {
        position: static;
        margin-top: 30px;
        display: inline-block;
        margin-left: -145PX;
    }

    .slide-number {
        padding-left: 0px;
        margin-top: 20px;
    }

    .balloon_img:hover {
        transform: rotate(0deg) scale(2.2);
        margin-top: 145px;
        rotate: 0deg;
        margin-left: 56px;
        transition: 0.7s;
    }

    .thoughts .about {
        padding-top: 80px;
        width: 510px;
    }

    .about,
    .what_is_art {
        width: 770px;
        margin: auto;
        padding-top: 100px;
    }

    .about p:last-child {
        margin: 0px;
    }

    .artist-left {
        padding: 0px !important;
        width: 50%;
        text-align: left;
    }

    .artist-center-images {
        display: none;
    }

    .artist-right {
        padding: 0px !important;
        width: 50%;
    }

    .gallery a {
        width: 100%;
    }

    .artist-detail h1 {
        margin-bottom: 30px;
    }

    .lb-container,
    #lightbox,
    .lb-outerContainer {
        width: 100% !important;
        height: 100% !important;
    }

    .lb-image {
        width: 100% !important;
        height: auto !important;
    }

    .lb-number {
        display: none !important;
    }

    .lb-caption {
        left: 10px;
        bottom: 20px;
        width: max-content;
    }

    button.owl-next {
        left: 40px;
    }

    button.owl-prev {
        left: -40px;
    }

    .lb-outerContainer {
        background-color: #ffffff00;
    }

    .lb-container {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 80% !important;
        margin: auto;
    }

    .thumb-item {
        width: 23%;
    }

    .thumbs img {
        width: 100%;
        height: auto;
    }

    .video-info {
        width: auto;
        margin: auto;
    }

    .invited.main-artist-images {
        max-width: 75%;
    }

    .invited.main-artist-images .masonry__container {
        column-count: 2;
    }

    .lb-data .lb-caption {
        position: relative;
        bottom: 40px;
        left: 40px;
        background-color: rgba(0, 0, 0, 0.7);
        display: inline-block;
    }

    #lightbox {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }


}


@media only screen and (min-width: 1024px) and (max-width: 1080px) {

    #menu {
        width: 30% !important;
    }

    .container {
        width: auto;
        padding: 20px;
    }

    .balloon_img:hover {
        transform: rotate(0deg) scale(1.5);
        margin-right: -50px;
    }

    body {
        padding-top: 60px 0px;
    }

    .thoughts .about {
        padding-top: 250px;
        width: 690px;
    }


}



@media only screen and (max-width: 767px) {

    body {
        padding-top: 60px;
        padding-bottom: 40px;
    }

    .header {
        width: auto;
    }

    .main-header {
        width: 100%;
        background-color: #454b5be6;
    }

    .menu {
        width: 20%;
    }

    .logo {
        width: 80%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        font-weight: 700;
    }

    .logo a {
        font-size: 16px;
    }

    #menu {
        width: 90% !important;
        height: 65vh;
    }

    hr.nav_hr {
        margin-top: 0px;
    }

    .container {
        width: auto;
        padding: 20px;
    }

    .balloon_img {
        position: static;
        margin-top: 50px;
        display: inline-block;
        rotate: 0deg;
    }

    .balloon_img:hover {
        transform: rotate(0deg) scale(1);
        rotate: 0deg;
        transition: 0.7s;
    }

    .label {
        font-size: 13px;
        line-height: 17px;
    }

    .ascending {
        top: 7px;
        left: 28px;
        width: 64px;
        height: 92px;
        padding-right: 10px;
    }

    .photographic {
        top: 124px;
        left: 55px;
        height: 88px;
        width: 69px;
        padding-right: 10px;
    }

    .darkroom {
        top: 92px;
        left: 150px;
        width: 46px;
        height: 68px;
    }

    .drawingroom {
        top: 185px;
        left: 147px;
        width: 49px;
        height: 69px;
        padding: 10px;
    }

    .library {
        top: 237px;
        left: 19px;
        height: 91px;
        width: 59px;
    }

    .collage {
        top: 279px;
        left: 103px;
        width: 78px;
        height: 64px;
    }

    .upnorth {
        top: 369px;
        left: 150px;
        width: 60px;
        height: 80px;
        padding-left: 28px;
    }

    .genesis {
        top: 131px;
        left: 216px;
        height: 100px;
    }

    .map-container img {
        width: 335px;
    }

    .thoughts .about {
        padding-top: 130px;
        width: auto;
    }

    h1 {
        margin-bottom: 30px;
    }

    .genesis-gallery .main-artist-images {
        padding: 0px 20px;
    }

    .about,
    .what_is_art {
        width: auto;
        padding-top: 80px;
    }

    .about p:last-child {
        margin: 0px;
    }

    .artis-main {
        padding: 0px !important;
        padding-top: 40px !important;
        display: flex;
        flex-direction: column;
    }

    .artist-left {
        padding: 0px !important;
        width: 100%;
        text-align: left;
    }

    .artist-center-images {
        display: none;
    }

    .artist-right {
        padding: 0px !important;
        width: 100%;
        text-align: left;
        padding-top: 30px !important;
    }

    .artist-left a,
    .artist-right a {
        line-height: 36px;
    }

    .lb-container,
    #lightbox,
    .lb-outerContainer {
        width: 100% !important;
        height: 100% !important;
    }

    #lightbox {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .lb-image {
        width: 100% !important;
        height: auto !important;
    }

    .lb-number {
        display: none !important;
    }

    .lb-caption {
        left: 10px;
        bottom: 20px;
        width: max-content;
    }

    .video-info {
        width: auto;
        margin: auto;
        margin-top: 30px;
    }

    .video-info p {
        font-size: 14px;
    }

    #video-title {
        font-size: 18px;
        margin-top: 20px;
        color: #ffffff;
    }

    .thumbs img {
        width: 100%;
        height: 100%;
    }

    .thumb-item {
        width: 22%;
    }

    .vh {
        width: 75%;
    }

    button.owl-next {
        left: 40px !important;
    }

    button.owl-prev {
        left: -40px !important;
    }

    .slide-number {
        padding-left: 0px;
        margin-top: 20px;
    }

    .invited.main-artist-images .masonry__container {
        column-count: 1;
    }

    .invited.main-artist-images {
        padding: 0px;
        max-width: 70%;
    }

    .lb-outerContainer {
        background-color: #ffffff00;
    }

    .lb-container {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 80% !important;
        margin: auto;
    }

    .lb-data .lb-caption {
        width: 100%;
        position: relative;
        bottom: 20px;
        left: 20px;
        background-color: rgba(0, 0, 0, 0.7);
        display: inline-block;
    }

    .main-preview iframe,
    .main-preview img {
        max-height: 180px;
    }

    .genesis-gallery span {
        margin-top: 60px;
    }

    .genesis-gallery span:first-child {
        margin-top: 0px;
    }

    p a {
        word-break: break-word;
    }

    .gallery img {
        width: auto;
    }

    .artist-detail h3 {
        font-size: 22px;
        margin: 30px 0px 10px 0px;
    }

    .lb-cancel {
        filter: brightness(2);
    }




}